RubyGems Navigation menu

decidim-comments 0.26.0

Pluggable comments system for some components.

Versions:

  1. 0.27.0.rc1 - June 27, 2022 (93.5 KB)
  2. 0.26.2 - June 14, 2022 (93.5 KB)
  3. 0.26.1 - March 25, 2022 (93 KB)
  4. 0.26.0 - February 22, 2022 (93 KB)
  5. 0.26.0.rc2 - February 02, 2022 (92.5 KB)
Show all versions (104 total)

Runtime Dependencies (2):

  • decidim-core = 0.26.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    6b189ac75eaf3aba66308d9c21a583106376dba8962e5d25bc22c4f0c329941e

    Total downloads 150,587

    For this version 1,126

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: